> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ionworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get available columns for SQL step filtering

> Get the schema of available columns for SQL step filtering.

Returns column names (SQL format), types, and descriptions that can be
used in the WHERE clause of the filter-steps endpoint.



## OpenAPI

````yaml https://api.ionworks.com/openapi.json get /cell_measurements/filter-steps/schema
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.ionworks.com
    description: Production
security: []
paths:
  /cell_measurements/filter-steps/schema:
    get:
      tags:
        - Cell Measurements
      summary: Get available columns for SQL step filtering
      description: |-
        Get the schema of available columns for SQL step filtering.

        Returns column names (SQL format), types, and descriptions that can be
        used in the WHERE clause of the filter-steps endpoint.
      operationId: get_filter_steps_schema_cell_measurements_filter_steps_schema_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````